
FWG Internal - Bug #23814

FWG: Staging: Web app: Facing below console errors after logging out from the app.

February 18, 2025 11:34 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to fix console error:

1. Uncaught (in promise) TypeError: e.getCategory is not a function

2. Uncaught (in promise) SyntaxError: Unexpected end of JSON input

at JSON.parse (<anonymous>)

at layout-b8bbe2ac2c890c29.js:1:10992

Shared by Kailash Gajara sir

History

#1 - February 18, 2025 11:34 AM - Palash Tembhurnekar

- Description updated

#2 - February 19, 2025 01:22 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 03:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 20, 2025 07:19 AM - Palash Tembhurnekar

Verified on staging web app, Now while after logging out from the web app not facing the below console errors:

Uncaught (in promise) TypeError: e.getCategory is not a function

Uncaught (in promise) SyntaxError: Unexpected end of JSON input

at JSON.parse (<anonymous>)

at layout-b8bbe2ac2c890c29.js:1:10992 - Done, marking it as closed

#5 - February 20, 2025 07:19 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#6 - February 20, 2025 07:20 AM - Palash Tembhurnekar

- Status changed from New to Closed
